BODY {
    background: RGB(230, 242, 255);
    color: black;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    }

A {
    text-decoration: none
    }

A:link {
    color: RGB(13, 75, 179);
    }

A:visited {
    color: RGB(13, 75, 179);
    }

A:hover {
    text-decoration: none;
    color: RGB(90, 148, 243);
    }

A.res {
    text-decoration: none
    }

A.res:link {
    color: white;
    }

A.res:visited {
    color: white;
    }

A.res:hover {
    text-decoration: none;
    color: RGB(159, 202, 253);
    }

A.tbl {
    text-decoration: none
    }

A.tbl:link {
    color: RGB(0, 46, 132);
    }

A.tbl:visited {
    color: RGB(0, 46, 132);
    }

A.tbl:hover {
    text-decoration: none;
    color: white;
    }

A.lang {
    text-decoration: none
    font-size: 70%;
    }

A.lang:link {
    color: RGB(0, 46, 132);
    }

A.lang:visited {
    color: RGB(0, 46, 132);
    }

A.lang:hover {
    text-decoration: none;
    color: RGB(159, 202, 253);
    }

HR.blue {
    color: RGB(0, 46, 132);
    }

HR.lightblue {
    color: RGB(197, 222, 254);
    }

HR.red {
    color: RGB(255, 200, 133);
    }


H1  {
    color: white;
    font-size: 90%;
    font-weight: bold;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    }

H2  {
    color: black;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    text-align: center;
    }

TABLE {
    background: RGB(230, 242, 255);
    font-size: 80%;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    text-align: justify;
    }

TABLE.top_bar {
    background: RGB(230, 242, 255);
    height = 45px;
    font-size: 90%;
    font-weight: bold;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    }

TH {
    background: RGB(230, 242, 255);
    }

TD {
    background: RGB(230, 242, 255);
    }

TD.top_bar {
    background: RGB(13, 66, 147)
    }

TD.top_bar_sel {
    background: RGB(63, 115, 192)
    }

TD.img {
    background: RGB(230, 242, 255);
    font-weight: bold;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    }

TD.info_left {
    background: RGB(153, 198, 253);
    font-weight: bold;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    }

TD.info_right {
    background: RGB(203, 226, 254);
    margin: 15px;
    font-family: Arial CE, Arial, Helvetica, sans-serif;
    }

TH.results {
    background: RGB(4, 80, 172);
    font-weight: bold;
    color: white;
    height=25px;
    }

TD.edit_l {
    background: RGB(115, 163, 242);
    color: white;
    font-weight: bold;
    }

TD.edit_r {
    font-style: italic;
    font-weight: bold;
    background: RGB(197, 222, 254)
    }

TD.clear {
    background: RGB(255, 245, 235)
    }

CODE { font-weight: bold;
       font-family: Courier New CE, Courier New, monospace
     }
